Support » Plugin: TAB SLIDE » [Plugin: TAB SLIDE] Problem with IE browser

Viewing 5 replies - 1 through 5 (of 5 total)
  • Plugin Author zoranc

    (@zoranc)

    I’m aware of some issues currently going on with various versions of internet explorer and will include a fix for IE css in the next update

    Plugin Author zoranc

    (@zoranc)

    version 1.31 has the fix for all versions of IE now

    [soundcloud url=”http://api.soundcloud.com/tracks/1999615″ iframe=”true” /]

    Hi,

    I’ve got the same problem as mentioned above although I’ve got the newest update version 1.33

    I installed the plugin yesterday. Can anyone help me solving that problem. The tab isn’t reacting at all at IE. In Chrome and Firefox, I’ve got no problem.

    Thanks.

    Might as well throw this in.

    Tab Slide work great in IE9 but there is a JS error

    “Function expected”

    pointing to other JS file, in my case to a JS file from a theme, but fix is to disable Tab Slide. IE error is barking up the wrong tree I think. A lightbox thingy also do not work with this error but not like everything is halted.

    A search for that error msg. seem to bring up some IE issues with listning something.

    Should be reproducible – I hope.

    Zero issues in Firefox or Chrome so that kind of fits the fast Google result.

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘[Plugin: TAB SLIDE] Problem with IE browser’ is closed to new replies.